---------------------------
 SC-Outpost 31416 Dulzagua
---------------------------

Type: Early Settlement Outpost, Dispersed
Population Magnitude: 5
Planet: Dulzagua, Terrestrial, Gaian
Habitability: Class I
Atmosphere: Breatheable 
Main Focus: Survey, exploration
Secondary Focus: Building, infrastructure
Other: Science, Ecology


